import { ConfigService } from '@nestjs/config';
export declare class AppConfig {
    private static configService;
    static initialize(configService: ConfigService): void;
    static get(key: string): any;
}
